Bug 460525 - man page for tiffset is missing
man page for tiffset is missing
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: libtiff (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Tom Lane
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-28 08:58 EDT by Milos Malik
Modified: 2013-07-02 23:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-30 09:46:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-08-28 08:58:12 EDT
Description of problem:
The package contains tiffset utility, but does not contain its man page. http://www.remotesensing.org/libtiff/man/tiffset.1.html

Version-Release number of selected component (if applicable):
libtiff-3.6.1-12.el4_7.2

How reproducible:
Always

Steps to Reproduce:
$ rpm -ql libtiff libtiff-devel | grep tiffset
/usr/bin/tiffset
$
  
Actual results:
Man page for tiffset is NOT present.

Expected results:
Man page for tiffset is present.

Additional info:
Comment 1 Tom Lane 2009-06-27 11:33:56 EDT
Hmm, this is not a packaging error, but an omission in the upstream tarball for 3.6.1.  To fix, we'd have to investigate the differences between 3.6.1 and 3.8.2 tiffset (which are nontrivial to judge from the relative sizes of tiffset.c) and then modify the 3.8.2 man page accordingly.  Not sure if it's worth fixing.
Comment 2 Milos Malik 2009-06-30 02:42:52 EDT
Let's wait for the change in upstream tarball.
Comment 3 Tom Lane 2009-06-30 09:46:16 EDT
Agreed, closing WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.